/*
Theme Name: Vland Polska
Template: kadence
Author: Vland Polska
Description: Vland Polska
Version: 1.0
*/

/* wyszukiwarka */
.dgwt-wcas-sf-wrapp {
	width: 400px !important;
}

/* header desktop */
.site-header-section-left-center,
.site-header-section-right-center {
	justify-content: center !important;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
	border-radius: 0px;
}

/* produkt box */
.woocommerce ul.products li.product .entry-content-wrap {
	padding: 1rem 0rem !important;
}

/* product card */
.woocommerce div.product form.cart .reset_variations {
	padding-left: 10px;
}

/* menu mobilne */
#mobile-drawer .drawer-inner {
	min-width: 100% !important;
}

@media (max-width:768px) {
	.banner-top {
		max-height: 250px !important;
		min-height: 250px !important;
	}
}

/* social media ikonki */
.wp-block-social-link:hover {
	transform: none;
}

/* -- */
.element-contact-inner-wrap {
	padding-left: 10px !important;
}

/* footer social media */
.foot-social .wp-block-social-link a {
	line-height: 1.4 !important;
}

@media (max-width: 768px) {
	.foot-social .wp-block-social-link a {
		font-size: 20px;
	}

	.mail-icon {
		width: 20px;
		height: 20px;
	}
}